Check the new version here

Popular channels

No instalar Ubuntu 8.10 Intrepid Ibex Beta



Como se informó la semana pasada,un error en la última versión del kernel de Linux utilizado por Ubuntu 8.10 no sólo provoca que algunas tarjetas de red dejen de funcionar,sino que tambien las mata completamente. Básicamente, si tu hardware (Ethernet) utiliza Intel 82566 o 82567, no instale Intrepid Ibex todavía,al menos que sepa lo que hace!,debido a que podría alterar los datos de su hardware.Hay un parche disponible para resolver esta cuestión,pero Canonical no lo ha incorporado aún.Deberìa estar en funcionamiento en el momento final en que Ubuntu 8.10 sea liberado.

FUENTE
0
0
0
0No comments yet